.panel-content-box .talent-box
{
	background-color: #fefefe;
	padding: 20px;
	margin-bottom: 15px;
	border-radius: 10px;
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}
.panel-content-box .talent-box .title
{
	width: 100%;
	color: #252525;
	font-size: 18px;
	font-weight: bold;
	text-align: justify;
}
.panel-content-box .talent-box .des
{
	width: 100%;
	color: #252525;
	font-size: 14px;
	text-align: justify;
	margin-top: 15px;
}
.panel-content-box .talent-box .date-time
{
	background-color: #cfcfd0;
	color: #838383;
	font-size: 14px;
	display: inline-block;
	padding: 7px 20px;
	margin-top: 30px;
	border-radius: 10px;
}
.panel-content-box .talent-box .date-time span
{
	font-size: 14px;
	font-weight: normal;
	display: inline-block;
}
.panel-content-box .talent-box .date-time span:first-child
{
	margin-left: 50px;
}
